Bug 1024576 - Update with note about RHSCL usage.
Update with note about RHSCL usage.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
4.0
Unspecified Unspecified
high Severity high
: ---
: 4.0
Assigned To: Deepti Navale
ecs-bugs
: Documentation
Depends On:
Blocks: 1011085 1024577
  Show dependency treegraph
 
Reported: 2013-10-29 21:14 EDT by Summer Long
Modified: 2014-01-07 01:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1024577 (view as bug list)
Environment:
Last Closed: 2014-01-05 22:42:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Summer Long 2013-10-29 21:14:11 EDT
Description of problem:
In 4.0, RHSCL (software collections) is available to RHEL-OSP users, but must be manually enabled.  

Positioning:
--Red Hat OpenStack Repository Configuration
--Might also go into the "Configuring software sources" section, not sure whether Packstack has picked this up.

Additional info:
As well as saying how to enable the channel, please reference the following link:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Software_Collections/1/html-single/1.0_Release_Notes/index.html

Note You need to log in before you can comment on or make changes to this bug.